The emulator run under windows and need framework 4.6.2 to run. The framework should be installed automatically. 

 

            Download emulator version 1.0.2 setup

 

I have decided to release the emulator as is at present time. I will continue to support it with updates if necessary. If you should have a specific request please don't hesitate to  contact me. Basically the emulator supports the needs I have to further development of Z80 simulators. It lacks some functionality in the debugger. But I don't need that. At least not to debug in the current version. I have started to develop the next emulator version. 

If you have any questions or need help please contact me on mail or Skype. Also if you want to be notified about new releases and updates.

Mailbox: info - at - ship-in-a-bottle.de

Skype: sa19620821